body {
  background: #fff;
  margin: 0;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 300;
  color: black; }

.landing-logo p,
.header_text {
  font-family: "Hind", sans-serif; }

header .landing-logo, footer .landing-logo {
  display: flex;
  text-align: center; }

header {
  height: 45rem;
  background-image: url(/FL15_HW3/homework/img/m-h-day.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 0 0 37%; }
  header .header-wrap {
    padding-left: 192px;
    padding-top: 20px; }
  header .header_heading {
    font-size: 72px;
    font-weight: 900;
    width: 50%;
    margin: 72px 0 60px;
    line-height: 72px;
    position: relative;
    z-index: 1; }
  header .header_text {
    width: 560px;
    height: 100px;
    margin: 0;
    line-height: 1.5;
    font-stretch: expanded; }
  header .header_button {
    margin: 57px 0;
    width: 142px;
    height: 48px;
    background-color: #699900;
    border-radius: 2px;
    border: 0;
    font-weight: 600;
    font-size: 16px;
    color: white; }
  header .login {
    margin-left: 150px;
    font-weight: 600;
    font-size: 20px;
    color: white; }

.header_heading::before, .section_text::after, .section_banner_heading::after {
  content: "";
  width: 300px;
  height: 50px;
  background-color: #14a0c7;
  position: absolute;
  bottom: 5px;
  left: 0;
  z-index: -1; }

.section_text::after {
  left: 217px;
  width: 200px; }

.section_banner_heading::after {
  left: 95px;
  width: 53px;
  height: 25px; }

.landing-logo p {
  display: flex;
  flex-direction: column;
  margin: 0 15px;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.2; }
.landing-logo span {
  font-size: 10px; }

main {
  margin: 0 auto;
  width: 960px;
  display: flex;
  flex-direction: column;
  align-items: center; }
  main .section_banner_button {
    width: 142px;
    height: 48px;
    background-color: #699900;
    border-radius: 2px;
    border: 0;
    font-weight: 600;
    font-size: 16px;
    color: white; }
  main .section_text {
    font-weight: 600;
    font-size: 42px;
    margin: 35px;
    z-index: 1;
    position: relative; }
  main .section_card {
    display: flex;
    text-align: center;
    align-items: center;
    background-color: #21232e;
    padding: 15px;
    border-radius: 10px;
    margin: 0 0 25px; }
    main .section_card .section_card_img {
      width: 30%;
      border-radius: 5px; }
    main .section_card .section_card_right_container {
      color: #abc3c9;
      width: 50%;
      margin: 0 auto; }
      main .section_card .section_card_right_container .section_card_heading {
        font-size: 24px;
        color: white;
        font-weight: 600;
        margin: 0; }
      main .section_card .section_card_right_container .section_card_text {
        text-align: justify; }
      main .section_card .section_card_right_container .section_link {
        color: #abc3c9; }
  main .section_banner {
    background: linear-gradient(90deg, #699900, #14a0c7);
    width: 102%;
    margin-top: 100px;
    border-radius: 10px;
    display: flex;
    justify-content: space-around;
    align-items: center; }
    main .section_banner .section_banner_heading {
      font-weight: 800;
      font-size: 24px;
      position: relative;
      z-index: 1; }
    main .section_banner .section_banner_text {
      color: #abc3c9; }

footer {
  background-color: #21232e;
  z-index: -100;
  margin-top: -50px;
  display: flex;
  align-items: flex-end;
  height: 150px; }
  footer .footer-wrap {
    height: 100px;
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    color: #abc3c9; }
  footer .footer_text {
    width: 30%; }

/*# sourceMappingURL=style1.css.map */
